Subject: bug#15418: 24.3.50; RCS annotate broken in vc-rcs.el r114131

From: Richard Copley <[email-masked]>
Date: Tue, 5 Nov 2013 10:09:28 +0000

On 16 October 2013 03:05, Stefan Monnier <[email-masked]> wrote:

>
> Thanks, I'll take a look,
>

In the meantime, it would be convenient if RCS blame were working on the
trunk. Would you consider reverting vc-rcs.el to the last working version,
r112756?

Richard.